[BSP]
newmap=default.map
backup=backup.map
entity_qc_directory=c:\bsp\
wad_directory=c:\qbsp\
map_directory=c:\bsp\
default_wad=wizard.wad
badtex=c:\bsp\badtex.bmp
gridsize=16
stepsize=64
show_grid=0
show_coordinates=1
show_names=0
show_hits=0
far_clip_distance=-8192
